Release Notes 2.0.2

Confluence 2.0.2 is a maintenance release that resolves a security issue, along with various issues users may have encountered using Confluence 2.0.1.

A security flaw as described by the Confluence Security Advisory 2005-12-05 has been identified to exist in Confluence 1.4.x and 2.0.x. This has been fixed in 2.0.2. We recommend to all customers that they either upgrade to 2.0.2 or follow the instructions provided on the Confluence Security Advisory 2005-12-05 to patch there installation.

The release of Firefox 1.5 resulted in new bugs and issues with the Rich Text editor. Therefore every version of Confluence up to 2.0.2 isn't very compatible with this browser in terms of Rich Text editing.

Confluence 2.0.3 will feature an updated version of the editor which will solve most of the problems with Firefox 1.5 (Release Notes 2.0.2).

2.0.2 is a free upgrade for all customers who purchased their Confluence license after December 5th, 2004.

Who should upgrade?

Confluence 2.0.2 is a recommended upgrade for all users as it contains a security patch for the Confluence Security Advisory 2005-12-05. If you are unable to upgrade to 2.0.2, then please see Confluence Security Advisory 2005-12-05 for details on how to patch your installation.

Upgrade Procedure

Upgrading Confluence should be pretty easy. If you are upgrading from Confluence 2.0, you can find instructions here. We strongly recommend that you backup your confluence.home directory and database before upgrading!

If you are upgrading from Confluence 1.4.4 or earlier of Confluence, please check the release-notes of the other major Confluence releases:

Changes in 2.0.2

See also: Issues resolved for 2.0.2

Was this helpful?

Thanks for your feedback!

Why was this unhelpful?

Have a question about this article?

See questions about this article

Powered by Confluence and Scroll Viewport